/* jdf-1.0.0/ area.css Date:2020-05-14 19:20:12 */
.stock-address{
    float: left;
}
.ui-area-wrap {
    position:relative;
    z-index:3;
    height:26px;
    margin-right:6px
}
.ui-area-wrap a {
    outline:0;
    -moz-outline:0;
    text-decoration:none
}
.ui-area-wrap a:hover {
    text-decoration:none
}
.ui-area-wrap .ui-area-text-wrap {
    float:left;
    position:relative;
    top:0;
    height:23px;
    background:#fff;
    border:1px solid #CECBCE;
    padding:0 24px 0 4px;
    line-height:23px;
    overflow:hidden
}
.ui-area-wrap .ui-area-text-wrap b {
    display:block;
    position:absolute;
    top:3px;
    right:4px;
    width:17px;
    height:17px;
    background: url(../images/down.png) no-repeat 3px 2px;
    background-size: 13px;
    overflow:hidden
}
.ui-area-wrap .ui-area-content-wrap {
    display:none;
    float:left;
    position:absolute;
    top:25px;
    left:0;
    border:1px solid #CECBCE;
    width:390px;
    padding:12px 12px 15px;
    background:#fff;
    -webkit-box-shadow:0 0 5px #ddd;
    box-shadow:0 0 5px #ddd
}
.ui-area-wrap .ui-area-content-wrap.ui-area-w-max {
    width:460px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab {
    cursor:default;
    width:100%;
    height:25px;
    border-bottom:2px solid #e4393c;
    overflow:visible;
    *overflow:hidden
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a {
    position:relative;
    float:left;
    height:23px;
    line-height:23px;
    padding:0 25px 1px 6px;
    margin-right:4px;
    border:1px solid #ddd;
    border-bottom:0;
    color:#005AA0;
    text-align:center;
    cursor:pointer;
    overflow:hidden;
    max-width:72px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a:first-child {
    max-width:36px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a:hover {
    color:#005AA0;
    text-decoration:none
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a:hover i {
    opacity:1
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a i {
    background: url(../images/down.png) no-repeat 0px 0px;
    background-size: 13px;
    position:absolute;
    right:6px;
    top:5px;
    display:block;
    width:13px;
    height:16px;
    overflow:hidden;
    opacity:.5
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a em {
    margin:0
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a.ui-area-current {
    height:25px;
    background-color:#fff;
    border:2px solid #e4393c;
    border-bottom:0;
    padding:0 25px 0 6px;
    line-height:22px;
    text-decoration:none
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab a.ui-area-current i {
    opacity:1
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab li {
    float:left;
    clear:none;
    padding:0
}
.ui-area-wrap .ui-area-content-wrap .ui-area-tab .ui-area-current a {
    color:#000
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list {
    padding-top:10px;
    overflow:hidden;
    width:100%;
    margin-bottom:-5px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list a:hover {
    color:#fff
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list li {
    float:left;
    width:80px;
    padding:0 16px 1px 0;
    clear:none;
    line-height:18px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list li a {
    float:left;
    padding:2px 4px 2px 0;
    color:#005aa0
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list li a:hover,
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list li.ui-area-current a {
    color:#e4393c
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list .longer-area {
    width:370px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-content-list .long-area {
    width:176px
}
.ui-area-wrap .ui-area-content-wrap select {
    float:left;
    width:120px;
    border:1px solid #CECBCE;
    margin-right:15px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-close {
    position:absolute;
    z-index:2;
    top:12px;
    right:12px;
    width:17px;
    height:17px;
    background:url(//img12.360buyimg.com/uba/jfs/t4660/73/4024943067/1159/f1a90f68/59088392N8b6279bb.png) no-repeat 3px -124px;
    cursor:pointer
}
.ui-area-wrap .ui-area-content-wrap.ui-area-common-area-mode .ui-area-close {
    top:10px;
    right:33px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap {
    margin-bottom:12px;
    padding-bottom:6px;
    border-bottom:1px solid #f7f7f7
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content {
    height:20px;
    overflow:hidden
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content a:hover {
    color:#e4393c
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li {
    height:18px;
    padding:2px 0
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li a {
    color:#666
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li a span {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    display:inline-block;
    *display:inline;
    *zoom:1
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li a span.ui-area-common-c-i-l {
    width:60px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li a span.ui-area-common-c-i-r {
    margin-left:20px;
    width:342px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li a.cur span.ui-area-common-c-i-l,
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap .ui-area-common-content li a.cur span.ui-area-common-c-i-r {
    color:#f30213
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap.ui-area-open .ui-area-common-content {
    display:block;
    height:auto
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap.ui-area-open .ui-area-common-content.more {
    height:263px;
    overflow:hidden;
    overflow-y:auto
}
.ui-area-wrap .ui-area-content-wrap .ui-area-common-wrap.ui-area-open .ui-area-common-content.more .ui-area-common-c-i-r {
    width:320px
}
.ui-area-wrap .ui-area-content-wrap.ui-area-w-max .ui-area-common-wrap .ui-area-common-content li a span.ui-area-common-c-i-r {
    width:365px
}
.ui-area-wrap .ui-area-content-wrap.ui-area-w-max .ui-area-common-wrap.ui-area-open .ui-area-common-content.more .ui-area-common-c-i-r {
    width:352px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-select-wrap .ui-area-select-title {
    color:#666;
    font-size:12px;
    font-weight:700;
    margin-bottom:6px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-select-wrap .ui-area-select-main-wrap {
    display:none;
    overflow:hidden
}
.ui-area-wrap .ui-area-content-wrap .ui-area-select-wrap.ui-area-open .ui-area-select-main-wrap {
    display:block
}
.ui-area-wrap .ui-area-content-wrap .ui-area-module-title {
    color:#666;
    font-size:12px;
    font-weight:700;
    margin-bottom:6px;
    position:relative
}
.ui-area-wrap .ui-area-content-wrap .ui-area-module-title b {
    display:block;
    position:absolute;
    top:0;
    right:1px;
    width:17px;
    height:17px;
    background:url(//img12.360buyimg.com/uba/jfs/t4660/73/4024943067/1159/f1a90f68/59088392N8b6279bb.png) no-repeat 3px 5px;
    overflow:hidden;
    cursor:pointer
}
.ui-area-wrap .ui-area-content-wrap .ui-area-open .ui-area-module-title b {
    background-position:0 -34px;
    right:-2px
}
.ui-area-wrap .ui-area-content-wrap .ui-area-close,
.ui-area-wrap .ui-area-text-wrap b {
    background-repeat:no-repeat
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-tab {
    width:423px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c {
    position:relative
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-idx {
    position:absolute;
    top:0;
    width:423px;
    overflow:hidden
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c {
    padding:11px 0;
    background:#fff;
    border-bottom:1px solid #eee
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c a {
    color:#333;
    margin-right:12px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c a.cur,
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c a:hover {
    color:#e4393c
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c a.ms {
    letter-spacing:12px;
    margin-right:1px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-list {
    height:225px;
    width:100%;
    overflow-y:auto;
    overflow-x:hidden;
    padding-top:35px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-list .ui-area-c-c-separator {
    border-top:1px solid #eee;
    padding-top:11px;
    width:423px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-list .ui-area-c-c-separator.cur {
    color:#e4393c
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap .ui-area-c-c .ui-area-c-c-list .ui-area-content-list {
    padding-top:0;
    width:423px;
    margin-bottom:9px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap.ui-area-w-max .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c a {
    margin-right:12px
}
.ui-area-wrap.ui-area-oversea-mode .ui-area-content-wrap.ui-area-w-max .ui-area-c-c .ui-area-c-c-idx .ui-area-c-c-idx-c a.ms {
    letter-spacing:13px;
    margin-right:1px
}
.ui-area-wrap.ui-area-hover {
    z-index:4
}
.ui-area-wrap.ui-area-hover .ui-area-text-wrap {
    z-index:1;
    height:25px;
    border-bottom:0
}
.ui-area-wrap.ui-area-hover .ui-area-content-wrap {
    display:block
}
